[gtk/better-tabs-demo: 2/2] Bump pango req




commit 2d004f74ca0ed33c4f4ad7fd426846604489ee2b
Author: Matthias Clasen <mclasen redhat com>
Date:   Mon Nov 29 09:27:00 2021 -0500

    Bump pango req
    
    Require pango 1.50.

 .gitlab-ci/test-msys2.sh | 2 +-
 meson.build              | 4 ++--
 2 files changed, 3 insertions(+), 3 deletions(-)
---
diff --git a/.gitlab-ci/test-msys2.sh b/.gitlab-ci/test-msys2.sh
index 8cfc30f0bd..4c59a26a9d 100644
--- a/.gitlab-ci/test-msys2.sh
+++ b/.gitlab-ci/test-msys2.sh
@@ -48,7 +48,7 @@ if ! pkg-config --atleast-version=2.66.0 glib-2.0; then
 fi
 pkg-config --modversion glib-2.0
 
-if ! pkg-config --atleast-version=1.49.3 pango; then
+if ! pkg-config --atleast-version=1.50.0 pango; then
     git clone https://gitlab.gnome.org/GNOME/pango.git _pango
     meson setup _pango_build _pango
     meson compile -C _pango_build
diff --git a/meson.build b/meson.build
index c388521a0c..630ac99854 100644
--- a/meson.build
+++ b/meson.build
@@ -11,7 +11,7 @@ project('gtk', 'c',
         license: 'LGPL-2.1-or-later')
 
 glib_req           = '>= 2.66.0'
-pango_req          = '>= 1.49.3' # keep this in sync with .gitlab-ci/test-msys.sh
+pango_req          = '>= 1.50.0' # keep this in sync with .gitlab-ci/test-msys.sh
 fribidi_req        = '>= 0.19.7'
 cairo_req          = '>= 1.14.0'
 gdk_pixbuf_req     = '>= 2.30.0'
@@ -292,7 +292,7 @@ elif cc.get_id() == 'gcc' or cc.get_id() == 'clang'
     '-Wuninitialized',
     '-Wunused',
   ]
-  
+
   extra_warnings = [
     'address',
     'array-bounds',


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]